curl --request GET \
--url https://api.example.com/api/v1/api-keys \
--header 'Authorization: Bearer <token>'{
"keys": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"key_prefix": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"last_used_at": "2023-11-07T05:31:56Z"
}
],
"count": 123,
"tier_limit": 123
}List all active API keys for the authenticated user.
Returns key prefixes (not raw keys) and metadata.
curl --request GET \
--url https://api.example.com/api/v1/api-keys \
--header 'Authorization: Bearer <token>'{
"keys": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"key_prefix": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"last_used_at": "2023-11-07T05:31:56Z"
}
],
"count": 123,
"tier_limit": 123
}Documentation Index
Fetch the complete documentation index at: https://docs.bavlio.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.